import React from 'react';

import WithRedux from '@/store/withRedux';
import Content from './Content';

const Layout: React.FC<React.PropsWithChildren> = (props) => {

  const { children } = props;

  return (
    <WithRedux>
      <Content>
        {children}
      </Content>
    </WithRedux>
  );
};

export default Layout;