'use server'

import { cookies } from 'next/headers'

export async function getCookie(name: string) {
  return cookies().get(name);    
}

export async function hasCookie(name: string):Promise<boolean> {
  return cookies().has(name)
}
