'use server'

import { cookies } from 'next/headers'

export async function deleteCookie(name: string) {
  cookies().delete(name)
}

export async function setCookie(name: string, value: string) {
  cookies().set(name, value, {
    sameSite: 'lax',
    secure: false
  })
}